maven-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From rahul bhalla <urcoolfrien...@gmail.com>
Subject unable to install plugin in eclipse IDE(Galileo)
Date Thu, 12 Jul 2012 08:11:19 GMT
Sir/ Ma'am
I tired to install plugin in my eclipse IDE but i m unable to do that

I need your help to install the maven plugin into my IDE and Reason/step
where i m wrong

Steps Which i followed is Given Below:
1.) Open Eclipse Galileo
2.) Go Help -> Install Software
3.) add url *"
http://download.eclipse.org/technology/m2e/releases/1.0/1.0.200.20111228-1245"
*
4.) check on the
                   -  Maven Integration for Eclipse
                                                      -        m2e - Maven
Integration for Eclipse 1.0.200.20111228-1245
                                                      -        m2e - slf4j
over logback logging (Optional) 1.0.200.20111228-1245
Next ....

*After some time error Encounter which is given below:*
Cannot complete the install because one or more required items could not be
found.
  Software being installed: m2e - Maven Integration for Eclipse
1.0.200.20111228-1245 (org.eclipse.m2e.feature.feature.group
1.0.200.20111228-1245)
  Missing requirement: m2e - Maven Integration for Eclipse
1.0.200.20111228-1245 (org.eclipse.m2e.feature.feature.group
1.0.200.20111228-1245) requires 'org.eclipse.jdt.feature.group 3.6.0' but
it could not be found

For long time i m suffering from above problem. I hope this forum help in
installing plugin
thanks for your consideration

-- 
Regards
Rahul Bhalla
(9953225211)

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message